<gWindow
    layer="300"
    _name="Offerwall"
    _type="GG_WINDOW_OFFERWALL"
    _modal="true"
    _typeOpen = "SH_MOMENTAL"
    _typeClose = "SH_MOMENTAL"
    _timeShow="0.1"
    _typePos = "POS_MIDDLE_SCREEN" >
	
	<background  START_COLOR="0 255 255 255" END_COLOR="170 255 255 255" SIZE="1024 768" >data/share/image/gui black_pix.jpg</background>

	<sounds>
		<item id="1" sound="btnclick" />
	</sounds>
	
	<GUI>	
		<PANEL9 ID="45" TX_1_1="data/share/image/gui window_11.png" TX_1_2="data/share/image/gui window_12.png" TX_1_3="data/share/image/gui window_13.png"
						TX_2_1="data/share/image/gui window_21.png" TX_2_2="data/share/image/gui window_22.png" TX_2_3="data/share/image/gui window_23.png"
						TX_3_1="data/share/image/gui window_31.png" TX_3_2="data/share/image/gui window_32.png" TX_3_3="data/share/image/gui window_33.png">
			<SIZE>650 350</SIZE>			
			<CONTEXT>	
			
			<!--<IMAGE ID="30" ENABLE="false" TEXTURE="data/share/image/gui feedback_background.png" HOT_SPOT="HS_MD" >
						<POSITION>0 -135</POSITION>
			</IMAGE>-->
			<!--<PANEL9 ID="457"  TX_1_1="data/share/image/gui window_title_11.png" TX_1_2="data/share/image/gui window_title_12.png" TX_1_3="data/share/image/gui window_title_13.png"
						TX_2_1="data/share/image/gui window_title_21.png" TX_2_2="data/share/image/gui window_title_22.png" TX_2_3="data/share/image/gui window_title_23.png"
						TX_3_1="data/share/image/gui window_title_31.png" TX_3_2="data/share/image/gui window_title_32.png" TX_3_3="data/share/image/gui window_title_33.png">
					<SIZE>300 45</SIZE>
					<TRANSFORM>0 -150 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			</PANEL9>		-->
			
			<IMAGE ID="421" ENABLE="false" TEXTURE="data/share/image/gui frame.png" HOT_SPOT="HS_MM" >
					<TRANSFORM>0 -155 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
					<!--Заголовок окна-->
						<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="title_sponsorpay" FONT_COLOR="0xffffd607" >
							<POSITION>0 -2</POSITION>
						</WLABEL>
					</CONTEXT>
				</IMAGE>
			<!--<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="title_sponsorpay" FONT_COLOR="0xffffd607">
					<POSITION>0 -150</POSITION>
			</WLABEL>-->

            <!-- Offerwall -->
			<BUTTON5 ID="2" TEXTURE="data/share/image/gui button_ok.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>-150 50 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			</BUTTON5>
			<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_sponsorpay_task" FONT_COLOR="0xffffd607">
					<POSITION>-150 -30</POSITION>
			</WLABEL>

            <!-- Video -->
   			<BUTTON5 ID="3" TEXTURE="data/share/image/gui button_ok.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>150 50 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			</BUTTON5>
			<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_sponsorpay_video" FONT_COLOR="0xffffd607">
					<POSITION>150 -30</POSITION>
			</WLABEL>

            <!-- Закрыть -->
			<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_cancel.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>0 160 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			</BUTTON5>

			</CONTEXT>
		</PANEL9>
	</GUI>
</gWindow>
